Bug 61473 - PATH doesn't include $HOME/bin
Summary: PATH doesn't include $HOME/bin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-20 08:44 UTC by Tim Waugh
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 08:44:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-03-20 08:44:09 UTC
Description of Problem:
When logging in via kdm, PATH doesn't include $HOME/bin. (Again..)

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020314.4

How Reproducible:
100%

Steps to Reproduce:
1. Log in with 'default' session type (with default set to KDE in sysconfig)
2. Examine $PATH

Actual Results:
/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin

Expected Results:
$HOME/bin should also be listed.

Comment 1 Bernhard Rosenkraenzer 2002-03-27 17:46:19 UTC
Fixed in 3.0.0 final


Note You need to log in before you can comment on or make changes to this bug.